=== debian/changelog ===
pymecavideo (5.3-7) unstable; urgency=low

  * modified the way pymecavideo creates directories under $(HOME)/.local
    now it creates them with the shell command "mkdir -p".

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Dec 2010 17:45:08 +0100

pymecavideo (5.3-6) unstable; urgency=low

  * added a dependency on python-matplotlib. Closes: #606874

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 12 Dec 2010 20:17:57 +0100

pymecavideo (5.3-5) unstable; urgency=low

  * modified the importation of the module Error to disable its use 
    with GNU/Linux. Closes: #606380

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 12 Dec 2010 12:59:44 +0100

pymecavideo (5.3-4) unstable; urgency=low

  * changed the start time of the QApplication object to allow early 
    debugging.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 18 Nov 2010 21:25:20 +0100

pymecavideo (5.3-3) unstable; urgency=low

  * taken in acount the possible use of rsvn which is way faster than
    inkscape to convert svg files.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 13 Nov 2010 22:03:41 +0100

pymecavideo (5.3-2) unstable; urgency=low

  * added a shared-mimeinfo file
  * modified pymecavideo.desktop to take the new mime type in account

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 13 Nov 2010 18:33:32 +0100

pymecavideo (5.3-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 13 Nov 2010 11:56:45 +0100

pymecavideo (5.2-7) unstable; urgency=low

  * sanitized quilt patches (removing patches added by debuild)
  * enforced again a dependency on python-opencv >= 2.1
  * removed the buggy lines in detect.py (the module opencv in Ubuntu's
    package python-opencv 2.0 never provided the function cv.loadFile)
  * fixed some license issues, thanks to Luca Falavigna's reminders:
    - inserted the full text of CC-BY-SA 3.0, formated it in a 78-colum
      text and added a few linebreaks;
    - replaced stale references to GPL V2 in some files to the newer
      licence GPL V3.
    Closes: #593130

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 26 Sep 2010 19:21:16 +0200

pymecavideo (5.2-6) unstable; urgency=low

  * added a test to create ~/.local/share/data when it does not exist
    previously

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 26 Sep 2010 18:58:51 +0200

pymecavideo (5.2-5) unstable; urgency=low

  * fixed typos in help-fr.xml
  * included modifications coming from the uspstream branch 5.2 (release 227)

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 12 Sep 2010 15:36:53 +0200

pymecavideo (5.2-4) unstable; urgency=low

  * downgraded the dependency on python-opencv to allow the installtion on 
    current Ubuntu distributions.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 12 Sep 2010 12:40:43 +0200

pymecavideo (5.2-3) unstable; urgency=low

  * Modified table.py to insert tabs in every line exported to the
    paste buffer.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 12 Sep 2010 12:11:02 +0200

pymecavideo (5.2-2) unstable; urgency=low

  * added a dependency on python-opencv
  * modified detect.py to adapt to the distribution's pecularity; this should
    make the package usable with Ubuntu and Debian

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 11 Sep 2010 22:27:58 +0200

pymecavideo (5.2-1) unstable; urgency=low

  * upgraded to the newer upstream version
  * modified the patch for src/pymecavideo.py accordingly
  * rewritten debian/rules to use dh_stuff
  * added build-dependencies on python-all, libqt4-dev

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 11 Sep 2010 14:31:01 +0200

pymecavideo (5.0-5) unstable; urgency=low

  * First publication in Debian. Closes: #593130
  * upgraded Standards-Version to 3.9.1 and compat to 7

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 15 Aug 2010 19:09:12 +0200

pymecavideo (5.0-4) unstable; urgency=low

  * added a Recommends: line, to enforce the installation of a suitable
    video viewer, so you can enjoy the generated video file.
  * added some <refmiscinfo> lines to the manpage source, to comply with
    the specification of docbook's manual pages. Changed the copyright
    datespan.
  * written a French manpage and refreshed the default English manpage.

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 13 May 2010 16:24:22 +0200

pymecavideo (5.0-3) unstable; urgency=low

  * upgraded to the official version 5.0, from branches/5.0

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 03 May 2010 17:34:30 +0200

pymecavideo (5.0-2) unstable; urgency=low

  * fixed pymecavideo.desktop

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 15 Apr 2010 10:47:28 +0200

pymecavideo (5.0-1) unstable; urgency=low

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 14 Apr 2010 23:14:21 +0200

pymecavideo (4.1-1) unstable; urgency=low

  * upgraded to the last upstream version
  * installed the quilt patch system

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 21 Jan 2010 08:03:08 +0100

pymecavideo (4.0-5) unstable; urgency=low

  * replaced the invokation of evince by xdg-open, and adjusted the 
    dependencies accordingly
  * modified the calling scheme for the ps-viewer, since xdg-open
    returns before the ps-viewer quits.
  * added new rules for the autozoom behavior

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 18 Jan 2010 16:24:35 +0100

pymecavideo (4.0-4) unstable; urgency=low

  * made a few improvements for the restoration from a file ... 
    still unsufficient.
  * implemented plotting for the variations of x, y and velocity

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 16 Jan 2010 14:24:23 +0100

pymecavideo (4.0-3) unstable; urgency=low

  * fixed the error in the saved config file when a bad file has been 
    submitted.
  * added the analysis of non integer framerates.

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 12 Jan 2010 17:53:21 +0100

pymecavideo (4.0-2) unstable; urgency=low


