=== debian/control ===
Source: pymecavideo
Section: python
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-qt4-dev, libqt4-dev,
 pyqt4-dev-tools, python-central(>= 0.5.6), xsltproc, docbook-xsl,
 rsvg|inkscape, wget, quilt
XS-Python-Version: all
Standards-Version: 3.9.1

Package: python-mecavideo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, ffmpeg, iceweasel|www-browser, 
 python-qt4, xdg-utils, evince|postscript-viewer, python-opencv(>=2.1),
 python-matplotlib, shared-mime-info
XB-Python-Version: ${python:Versions}
Recommends: xine|mplayer|vlc
Suggests: transcode
Description: a pedagogic tool to analyze video records for mechanics
 You can track the movement of one or many points in video frames and export
 the position measurements to standard analysis tools.
