=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = python-mecavideo

%:
	dh $@ 

override_dh_clean:
	# code grabbed from Makefile, target clean.
	rm -rf build
	rm -f video_*.jpg *~ src/Ui_* src/*.pyc *.txt *.1 data/lang/*.qm
	make -C data/help clean
	#
	dh_clean

override_dh_auto_build:
	python setup.py build

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/$(PACKAGE) install-for-debian
	python setup.py install --root $(CURDIR)/debian/$(PACKAGE)
	# remove redundant icons and video files
	find $(CURDIR)/debian/$(PACKAGE)/usr/lib -name icones -type d | xargs rm -rf
	find $(CURDIR)/debian/$(PACKAGE)/usr/lib -name video -type d | xargs rm -rf

override_dh_compress:
	dh_compress -X.xhtml
