## pymecavideo 5.5

=== src/Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 HELPFILES = $(shell ls help | grep -E 'xhtml$$|css$$|png$$')
 LRELEASE = lrelease-qt4
 
-all:	Ui_pymecavideo.py Ui_preferences.py Ui_pymecavideo_mini.py helpfiles languages Ui_mpl.py
+all:	Ui_pymecavideo.py Ui_preferences.py Ui_pymecavideo_mini.py helpfiles languages
 
 languages:
 	$(LRELEASE) ../data/lang/*.ts 2>/dev/null || lrelease ../data/lang/*.ts
@@ -19,7 +19,6 @@
 clean:
 	rm -rf build
 	rm -f video_*.jpg *~ Ui_* *.pyc *.txt *.1 ../data/lang/*.qm *.log
-	make -C help clean
 
 install-for-debian: all install-bin install-man install-help install-media fix-install
 
@@ -61,4 +60,4 @@
 	install -m 0644 ../data/icones/pymecavideo.svg icones/pymecavideo.png \
 	  $(DESTDIR)/usr/share/icons
 
-.PHONY: clean all install-for-debian install-bin install-man install-help install-media fix-install install-ordinaire helpfiles
+.PHONY: clean all install-for-debian install-mime install-bin install-man install-help install-media fix-install install-ordinaire helpfiles
