=== debian/changelog ===
pymecavideo (5.5-5) unstable; urgency=low

  * added --with-python2 in debian/rules. Closes: #640580

 -- Georges Khaznadar <georgesk@ofset.org>  Tue, 06 Sep 2011 18:43:34 +0200

pymecavideo (5.5-4) unstable; urgency=low

  * upgraded Standards-Version to 3.9.2
  * removed an article in the synopsis
  * enforced the creation of the directory for personal data. Closes: #630140

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 11 Jun 2011 16:24:13 +0200

pymecavideo (5.5-3) unstable; urgency=low

  * changed the build-dependency rsvg -> librsvg2-bin. Closes: #629732

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 08 Jun 2011 19:08:22 +0200

pymecavideo (5.5-2) unstable; urgency=low

  * switched to dh_python2. Closes: #616972

 -- Georges Khaznadar <georgesk@ofset.org>  Mon, 07 Mar 2011 18:54:15 +0100

pymecavideo (5.5-1) unstable; urgency=low

  * modified the user interface (added a window icon, changed the place of
    two subwidgets).
  * changed the icon for the desktop file.

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 06 Mar 2011 04:04:20 +0100

pymecavideo (5.4-3) unstable; urgency=low

  * modifed the example video of the solar system

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 17 Feb 2011 19:18:05 +0100

pymecavideo (5.4-2) unstable; urgency=low

  * reinforced the test to know whether openCV has guessed the movie's
    features.
  * fixed a bug in cadreur.py which caused cropping errors
  * modified the lineEdit to display the scale : it allows now very 
    small scales (useful for the following example)
  * added an example video: a simulation of the solar system over one year,
    and a pymecavideo file to open it directly.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 16 Feb 2011 16:02:13 +0100

pymecavideo (5.4-1) unstable; urgency=low

  * fixed the messages displaied during clics on the video images
  * fixed the recovery from a previously saved file
  * fixed the undo/redo feature near the first record 
  * improved the user interface
  * added a feature to recode badly managed video files

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 05 Feb 2011 17:43:08 +0100

pymecavideo (5.3-9) unstable; urgency=low

  * removed the dependency on the package ffmpeg coming from 
    debian-multimedia.org, Closes: #610708
  * removed any invokation of ffmpeg, by using openCV commands

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 02 Feb 2011 21:43:50 +0100

pymecavideo (5.3-8) unstable; urgency=low

  * added TAB chars for the copies into the clipboard
  * added a dependency on a non-buggy version of ffmpeg
  * modified detect.py to avoid the creation od spurious image files

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 14 Jan 2011 17:52:49 +0100
