=== debian/control ===
Source: pymecavideo
Section: python
Priority: extra
Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3 ),
 python-qt4-dev, libqt4-dev, pyqt4-dev-tools, xsltproc, docbook-xsl,
 librsvg2-bin|inkscape, wget, quilt
X-Python-Version: >= 2.5
Standards-Version: 3.9.2

Package: python-mecavideo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, iceweasel|www-browser, 
 python-qt4, xdg-utils, evince|postscript-viewer, python-opencv(>=2.1),
 python-matplotlib, shared-mime-info
Recommends: mencoder, mplayer|vlc|xine
Suggests: transcode
Description: pedagogic tool to analyze video records for mechanics
 You can track the movement of one or many points in video frames and export
 the position measurements to standard analysis tools.
