=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 PACKAGE = python-mecavideo
 
 %:
-	dh $@ 
+	dh $@ --with python2
 
 override_dh_clean:
 	# code grabbed from Makefile, target clean.
