## pymecavideo 6.0

=== debian/changelog ===
pymecavideo (6.0-5) unstable; urgency=low

  * updated to the latest version in branches/6.0 from the SVN

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 29 Jun 2012 22:12:07 +0200

pymecavideo (6.0-4) unstable; urgency=low

  * used a better approach to communicate with libreoffice
  * added the possibility to give a video filename as an argument on the
    command line
  * updated the manpages
  * 

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 24 Jun 2012 14:27:08 +0200

pymecavideo (6.0-3) unstable; urgency=low

  * upgraded to the latest SVN revision (in branch/6.0)
  * fixed an issue with {open|libre}office calc export.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 23 Jun 2012 08:07:21 +0200

pymecavideo (6.0-2) unstable; urgency=low

  * taken in account the new command rsvg-convert. Closes: #666481

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 13 May 2012 21:41:07 +0000

pymecavideo (6.0-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * upgraded Standards-Version to 3.9.3

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 12 May 2012 10:41:55 +0000
