=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  python-qt4-dev, libqt4-dev, pyqt4-dev-tools, xsltproc, docbook-xsl,
  librsvg2-bin|inkscape, wget, quilt
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: python-mecavideo
 Architecture: all
