## pymecavideo 6.1

=== src/Makefile ===
--- 
+++ 
@@ -2,10 +2,10 @@
 HELPFILES = $(shell ls help | grep -E 'xhtml$$|css$$|png$$')
 LRELEASE = lrelease-qt4
 
-all:	Ui_pymecavideo.py Ui_preferences.py Ui_pymecavideo_mini.py helpfiles languages
+all:	Ui_pymecavideo.py Ui_pymecavideo_mini.py helpfiles languages
 
 languages:
-	$(LRELEASE) ../data/lang/*.ts 2>/dev/null || lrelease ../data/lang/*.ts
+	lrelease ../data/lang/*.ts
 
 helpfiles:
 	@$(MAKE) -C ../data/help
