=== debian/changelog ===
pymecavideo (6.1-1) unstable; urgency=low

  * changed my DEBEMAIL
  * upgraded to the newest upstream release
  * simplified the patches managed by quilt

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 07 Feb 2013 13:18:24 +0100

pymecavideo (6.0-6) unstable; urgency=low

  * fixed a bad invocation of Zoom_Croix(), thanks to 
    thomas.lavarenne@free.fr's bug report

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 12 Oct 2012 10:57:13 +0200
