=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pymecavideo
 Section: python
 Priority: extra
-Maintainer: Georges Khaznadar <georgesk@ofset.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3 ),
  python-qt4-dev, libqt4-dev, pyqt4-dev-tools, xsltproc, docbook-xsl,
  librsvg2-bin|inkscape, wget, quilt
