=== debian/watch ===
version=3

http://outilsphysiques.tuxfamily.org//upload/pymecavideo-(.*)\.tar\.bz2
