## pymecavideo 6.3~alpha

=== src/Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 all:	Ui_pymecavideo.py Ui_pymecavideo_mini.py helpfiles languages
 
 languages:
+	pylupdate4 pymecavideo_project.pro
 	lrelease ../data/lang/*.ts
 
 helpfiles:
