=== debian/changelog ===
pymecavideo (6.3~alpha-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 May 2015 14:38:22 +0200

pymecavideo (6.2cRC2-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Apr 2015 16:04:15 +0200

pymecavideo (6.2cRC1-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Mar 2015 18:59:01 +0100

pymecavideo (6.2a-1) unstable; urgency=medium

  * upgraded to the new upstream version
  * added the dependency python-pyqtgraph

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Mar 2015 11:51:44 +0100

pymecavideo (6.1a-1) unstable; urgency=medium

  * upgraded to the new upstream version
  * modified the way used to extract the version number, to avoid doubles
  * upgraded Standards-Version to 3.9.7
  * added a dependency on python-odf
  * fixed errors in oooexport.py

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 07 Mar 2015 17:49:29 +0100
