=== debian/changelog ===
pymecavideo (6.3-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 31 Oct 2015 21:31:25 +0100

pymecavideo (6.3~beta-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Sep 2015 17:26:23 +0200
