=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,6 @@
 	dh $@ --with python2
 
 override_dh_clean:
-	# code grabbed from Makefile, target clean.
-	rm -rf build
-	rm -f video_*.jpg *~ src/Ui_* src/*.pyc *.txt *.1 data/lang/*.qm
-	make -C data/help clean
-	#
 	dh_clean
 
 override_dh_auto_build:
@@ -31,6 +26,8 @@
 	# remove redundant icons and video files
 	find $(CURDIR)/debian/$(PACKAGE)/usr/lib -name icones -type d | xargs rm -rf
 	find $(CURDIR)/debian/$(PACKAGE)/usr/lib -name video -type d | xargs rm -rf
+	# remove files make_exe.py from the distribution
+	find $(CURDIR)/debian/$(PACKAGE) -name make_exe.py | xargs rm -f
 
 override_dh_compress:
 	dh_compress -X.xhtml
