=== debian/watch ===
version=3

opts=dversionmangle=s/pymecavideo-/archive.tar.gz?ref=v/ \
https://gitlab.com/oppl/pymecavideo/tags \
   /oppl/pymecavideo/repository/archive\.tar\.gz\?ref=[Vv](.*)
