## pymecavideo 6.5

=== debian/changelog ===
pymecavideo (6.5-3) unstable; urgency=medium

  * changed the priority to optional. Closes: #900391
  * added a build-dependency on dh-python. Closes: #900392

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 03 Jun 2018 11:48:07 +0200

pymecavideo (6.5-2) unstable; urgency=medium

  * improved the installation of icons

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 May 2018 19:14:28 +0200

pymecavideo (6.5-1) unstable; urgency=medium

  * New upstream release: fixes bugs with automatic detection, data
    restoration, and simple data plotting.
  * updated Standards-Version: 4.1.4
  * updated debian/watch

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 May 2018 15:55:23 +0200

pymecavideo (6.4-1) unstable; urgency=medium

  * New upstream release
  *  upgraded Standards-Version: 4.1.3
  * changed build dependencies to cope with Qt5, and dependencies to use
    python-qt5 and python-opencv(>=3.1)
  * removed debian/menu as there is a desktop file.
  * renamed the package python-mecavideo to python3-mecavideo and added
    a Provides: python-mecavideo

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Mar 2018 18:13:46 +0100

pymecavideo (6.3-2) UNPUBLISHED; urgency=medium

  * fixed the watch file
  * upgraded Standards-Version: 4.1.1, and dh level: 10

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Nov 2017 20:21:17 +0100
