=== debian/control ===
Source: pymecavideo
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 10), python3-all, dh-python,
 pyqt5-dev-tools, qttools5-dev-tools, xsltproc, docbook-xsl,
 librsvg2-bin
X-Python3-Version: >= 3.5
Standards-Version: 4.1.4

Package: python3-mecavideo
Provides: python-mecavideo
Replaces: python-mecavideo (<<6.4)
Conflicts: python-mecavideo (<<6.4)
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends},
 iceweasel|firefox-esr|www-browser, 
 python3-pyqt5, xdg-utils, evince|postscript-viewer, python3-opencv(>=3.1),
 python3-matplotlib, python3-odf, python3-pyqtgraph, shared-mime-info
Recommends: mencoder, mplayer|vlc|xine
Suggests: transcode
Description: pedagogic tool to analyze video records for mechanics
 You can track the movement of one or many points in video frames and export
 the position measurements to standard analysis tools.
