=== debian/changelog ===
pymecavideo (6.5.1-1) unstable; urgency=medium

  * added VCS stuff
  * new upstream, which fixes an error with export to clipboard, rename
    references to Oo.o as LibreOffice

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Sep 2018 21:54:08 +0200
