=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
  librsvg2-bin
 X-Python3-Version: >= 3.5
 Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/georgesk/pymecavideo
+Vcs-Git: https://salsa.debian.org/georgesk/pymecavideo.git
 
 Package: python3-mecavideo
 Provides: python-mecavideo
