## pymecavideo 6.5.4

=== src/Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	pyuic5 $< > $@
 
 languages:
-	pylupdate5 pymecavideo_project.pro
+	pylupdate5 -translate-function _translate pymecavideo_project.pro
 	lrelease -qt5 ../data/lang/*.ts
 
 
@@ -57,7 +57,7 @@
 	find $(DESTDIR)/usr/share/python-mecavideo -type f -exec chmod 644 {} \;
 
 install-ordinaire: all
-	python setup.py install
+	python3 setup.py install
 	install -m 755 pymecavideo $(DESTDIR)/usr/bin
 	mkdir -p $(DESTDIR)/usr/share/man/man1
 	gzip -c9 pymecavideo.1 > $(DESTDIR)/usr/share/man/man1/pymecavideo.1.gz
