=== debian/changelog ===
pymecavideo (6.5.4-1) unstable; urgency=medium

  * new upstream version
  * changes to use Python3 only, so the debian patch is useless

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Feb 2020 17:22:04 +0100

pymecavideo (6.5.3-1) UNRELEASED; urgency=medium

  * new upstream version
  * defined the translate function
  * added a new export mode, to Python files
  * added Recommends for Geany, Thonny, Gedit

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 01 Feb 2020 17:09:46 +0100

pymecavideo (6.5.2-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Jan 2020 15:02:19 +0100
