=== debian/control ===
--- 
+++ 
@@ -19,7 +19,12 @@
  iceweasel|firefox-esr|www-browser, 
  python3-pyqt5, xdg-utils, evince|postscript-viewer, python3-opencv(>=3.1),
  python3-matplotlib, python3-odf, python3-pyqtgraph, shared-mime-info
-Recommends: mencoder, mplayer|vlc|xine
+Recommends:
+ mencoder,
+ mplayer|vlc|xine,
+ geany,
+ thonny,
+ gedit
 Suggests: transcode
 Description: pedagogic tool to analyze video records for mechanics
  You can track the movement of one or many points in video frames and export
