## pymecavideo 6.5.5

=== debian/changelog ===
pymecavideo (6.5.5-1) unstable; urgency=medium

  * new upstream
  * fixed the cropped movie viewer
  * upgraded to debhelper-compat (= 12), Standards-Version: 4.5.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 16 Aug 2020 17:14:02 +0200
