=== debian/control ===
--- 
+++ 
@@ -2,11 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 10), python3-all, dh-python,
- pyqt5-dev-tools, qttools5-dev-tools, xsltproc, docbook-xsl,
+Build-Depends: debhelper-compat (= 12),
+ python3-all,
+ dh-python,
+ pyqt5-dev-tools,
+ qttools5-dev-tools,
+ xsltproc,
+ docbook-xsl,
  librsvg2-bin
 X-Python3-Version: >= 3.5
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/georgesk/pymecavideo
 Vcs-Git: https://salsa.debian.org/georgesk/pymecavideo.git
