=== debian/changelog ===
pymecavideo (7.0~alpha1a-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 05 Jan 2021 16:36:48 +0100

pymecavideo (7.0~alpha1-1) unstable; urgency=medium

  * upgraded to the latest upstream version
  * upgraded: debhelper-compat (= 13)

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 30 Dec 2020 16:50:55 +0100

pymecavideo (6.5.6-1) unstable; urgency=medium

  * improved the precision of time data when saving them; fix a bug
    documented by florent jouines <jouines_florent@yahoo.fr> (Thanks!)

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 21 Nov 2020 12:31:27 +0100
