=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  python3-all,
  dh-python,
  pyqt5-dev-tools,
@@ -10,7 +10,7 @@
  xsltproc,
  docbook-xsl,
  librsvg2-bin
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.8
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/georgesk/pymecavideo
 Vcs-Git: https://salsa.debian.org/georgesk/pymecavideo.git
