=== debian/watch ===
version=3

opts=uversionmangle=s/(beta|RC)/~$1/ \
https://gitlab.com/oppl/pymecavideo/tags \
   /oppl/pymecavideo/-/archive/[Vv](.*)/pymecavideo-.*\.tar\.gz
