=== debian/changelog ===
pymecavideo (7.2.1-2) unstable; urgency=medium

  * dependences iceweasel | firefox-esr, evince | postscript-viewer,
    python3-matplotlib are removed
  * recommendations mplayer | vlc | xine, geany, thonny, gedit are removed
  * added recommendations: python3-pandas, python3-nbformat
  * the suggestion transcode is removed

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 11 Jun 2021 14:33:55 +0200

pymecavideo (7.2.1-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 07 Jun 2021 18:21:13 +0200
