=== debian/control ===
--- 
+++ 
@@ -21,16 +21,12 @@
 Conflicts: python-mecavideo (<<6.4)
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- iceweasel|firefox-esr|www-browser, 
- python3-pyqt5, xdg-utils, evince|postscript-viewer, python3-opencv(>=3.1),
- python3-matplotlib, python3-odf, python3-pyqtgraph, shared-mime-info
+ python3-pyqt5, xdg-utils, python3-opencv(>=3.1),
+ python3-odf, python3-pyqtgraph, shared-mime-info
 Recommends:
  mencoder,
- mplayer|vlc|xine,
- geany,
- thonny,
- gedit
-Suggests: transcode
+ python3-pandas,
+ python3-nbformat
 Description: pedagogic tool to analyze video records for mechanics
  You can track the movement of one or many points in video frames and export
  the position measurements to standard analysis tools.
