=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,13 @@
 	dh $@ --with python3
 
 override_dh_clean:
+	rm -f setup.py
 	find . -type d -name __pycache__ | xargs rm -rf
 	dh_clean
 
 override_dh_auto_build:
+	cp src/setup.py .
+	echo "bug: setup.py should not be in src/!"
 	python3 setup.py build
 
 override_dh_auto_install:
