## pymecavideo 7.2.3~beta

=== debian/changelog ===
pymecavideo (7.2.3~beta-1) unstable; urgency=medium

  * fixed the watch file
  * updated the debian patch
  * added build dependencies: docbook-xml, docbook-utils
  * New upstream version 7.2.3~beta

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2022 12:34:36 +0100

pymecavideo (7.2.1-3) unstable; urgency=medium

  * rebuilt with python3.10; Closes: #1010747

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 May 2022 09:34:33 +0200
