=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
  qttools5-dev-tools,
  xsltproc,
  docbook-xsl,
+ docbook-xml,
+ docbook-utils,
  librsvg2-bin
 X-Python3-Version: >= 3.8
 Standards-Version: 4.5.0
