=== debian/changelog ===
pymecavideo (8.0~rc5-1) unstable; urgency=medium

  * modified d/watch to filter more precisely version tags
  * fix a regression for package oggvideotools' autopkgtest
  * New upstream version 8.0~rc5, which fixes a few bugs about
    saving the configuration

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 16:16:12 +0100

pymecavideo (8.0~rc4-1) unstable; urgency=medium

  * New upstream version 8.0~rc4

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 20 Feb 2023 14:34:53 +0100

pymecavideo (8.0~rc3-1) UNRELEASED; urgency=medium

  * New upstream version 8.0~rc3
  * added build-dependencies on qt6-l10n-tools, qt6-base-dev-tools

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Feb 2023 23:27:39 +0100

pymecavideo (8.0~rc1-1) UNRELEASED; urgency=medium

  * New upstream version 8.0~rc1
  * switched to qt6
  * fixed an issue with pylupdate5/pyludate6
  * improved the target override_dh_clean
  * added a build-dependency on pandoc
  * switched dependencies on qt6
  * removed obsolete conflicts clauses
  * fixed the watch file for rc releases

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 14 Feb 2023 16:01:06 +0100

pymecavideo (7.3.2-1) unstable; urgency=medium

  * New upstream version 7.3.2
  * disabled the tests in debian/rules and removed the build-dependencies
    which are no longer used
  bumped Standards-Version to 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 05 Jan 2023 22:51:34 +0100

pymecavideo (7.3.1-1) UNRELEASED; urgency=medium

  * New upstream version 7.3.1
  * better support for the tests

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 05 Jan 2023 22:18:57 +0100

pymecavideo (7.3.0-1) UNRELEASED; urgency=medium

  * new upstream
  * new build-dependencies:  python3-numpy, python3-opencv, python3-pandas,
    python3-pyqt5, python3-pyqtgraph in order to satisfy override_dh_auto_test


 -- Georges Khaznadar <georgesk@debian.org>  Fri, 30 Dec 2022 17:43:42 +0100
