=== debian/control ===
--- 
+++ 
@@ -5,25 +5,20 @@
 Build-Depends: debhelper-compat (= 13),
  python3-all,
  dh-python,
- pyqt5-dev-tools,
- qttools5-dev-tools,
- xsltproc,
- docbook-xsl,
- docbook-xml,
- docbook-utils,
- librsvg2-bin
+ qt6-base-dev-tools,
+ pyqt6-dev-tools,
+ qt6-l10n-tools,
+ librsvg2-bin,
 X-Python3-Version: >= 3.8
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/georgesk/pymecavideo
 Vcs-Git: https://salsa.debian.org/georgesk/pymecavideo.git
 
 Package: python3-mecavideo
 Provides: python-mecavideo
-Replaces: python-mecavideo (<<6.4)
-Conflicts: python-mecavideo (<<6.4)
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-pyqt5, xdg-utils, python3-opencv(>=3.1),
+ python3-pyqt6, xdg-utils, python3-opencv(>=3.1),
  python3-odf, python3-pyqtgraph, shared-mime-info
 Recommends:
  mencoder,
