## pymecavideo 8.0~rc10

=== debian/changelog ===
pymecavideo (8.0~rc10-2) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 13:02:12 +0200

pymecavideo (8.0~rc10-1) experimental; urgency=medium

  * Adopted changes poposed by Janitor:
    + Trim trailing whitespace.
    + Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
      Repository-Browse.
    + Update standards version to 4.6.2, no changes needed.
  * change suggested by Janitor
  * New upstream version 8.0~rc8
  * added build-dependencies on xvfb, xauth, python-setuptools,
    python3-pyqt6, xdg-utils, python3-opencv, python3-odf,
    python3-pyqtgraph, python3-magic, libxcb-image0, libxcb-keysyms1,
    libxcb-render-util0, libxcb-xkb1, libxkbcommon-x11-0

  * improved the presentation and gave a preferrence to paths beginning
    with ../data
  * some tweaks to accommodate running in a chroot, with cowbuilder
  * fixed the chroot detection
  * new method to check the chroot
  * fixed a mistake
  * fixed the path to the video file
  * simplified the test target!
  * New upstream version 8.0~rc9
  * removed debian patches
  * New upstream version 8.0~rc10
  * disabled _dh_auto_test

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Apr 2023 12:07:35 +0200
