=== debian/control ===
--- 
+++ 
@@ -4,13 +4,27 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
  python3-all,
+ python3-setuptools,
  dh-python,
  qt6-base-dev-tools,
  pyqt6-dev-tools,
  qt6-l10n-tools,
  librsvg2-bin,
+ xvfb,
+ xauth,
+ libxcb-image0,
+ libxcb-keysyms1,
+ libxcb-render-util0,
+ libxcb-xkb1,
+ libxkbcommon-x11-0,
+ python3-pyqt6,
+ xdg-utils,
+ python3-opencv,
+ python3-odf,
+ python3-pyqtgraph,
+ python3-magic,
 X-Python3-Version: >= 3.8
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/georgesk/pymecavideo
 Vcs-Git: https://salsa.debian.org/georgesk/pymecavideo.git
 
@@ -18,8 +32,13 @@
 Provides: python-mecavideo
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends},
- python3-pyqt6, xdg-utils, python3-opencv(>=3.1),
- python3-odf, python3-pyqtgraph, shared-mime-info
+ python3-pyqt6,
+ xdg-utils,
+ python3-opencv,
+ python3-odf,
+ python3-pyqtgraph,
+ python3-magic,
+ shared-mime-info
 Recommends:
  mencoder,
  python3-pandas,
