=== debian/rules ===
--- 
+++ 
@@ -37,11 +37,12 @@
 	  $(CURDIR)/debian/$(PACKAGE)/usr/share/python3-mecavideo
 
 XVFB_OPTIONS =  -a -s '-screen 0 1280x1024x24 +extension GLX -dpi 96'
-#override_dh_auto_test:
-#	cd test && xvfb-run $(XVFB_OPTIONS) python3 pymecavideoTest.py
 
 override_dh_compress:
 	dh_compress -X.html
 
+XVFB_OPTIONS =  -a -s '-screen 0 1280x1024x24 +extension GLX -dpi 96'
 override_dh_auto_test:
-	echo "not running tests"
+	# cd src; xvfb-run $(XVFB_OPTIONS)  python3 -m unittest -v
+	echo "tests are non run"
+
