=== debian/watch ===
version=3

opts=uversionmangle=s/_?(beta|RC|rc)/~$1/ \
https://gitlab.com/oppl/pymecavideo/-/tags \
   /oppl/pymecavideo/-/archive/[Vv]?(\d+\.\d+.*)/pymecavideo-.*\.tar\.gz
